@charset "UTF-8";
#sapporo-special-contents-area #knowledge {
	background: #FFF;
	margin: 0px auto;
	width: 950px;
	font-size: 13px;
	line-height: 1.7;
	color: #4A4A4A;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	position: relative;
	z-index: 0;
}

#sapporo-special-contents-area a {
	color: #5F3912;
	text-decoration: none;
}

#sapporo-special-contents-area a:hover {
	color: #DFBF86;
}

#sapporo-special-contents-area a img.link{
opacity:1.0;
filter: alpha(opacity=100);
}

#sapporo-special-contents-area a:hover img.link{
opacity:0.6;
filter: alpha(opacity=60);
}

#sapporo-special-contents-area .clear {
	clear: both;
}

#sapporo-special-contents-area .clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#sapporo-special-contents-area .clearfix {
	min-height: 1px;
	zoom:1;
}

#sapporo-special-contents-area * html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

#sapporo-special-contents-area .right {
	text-align: right;
}

#sapporo-special-contents-area .caption {
	font-size: 80%;
}

#sapporo-special-contents-area .mb15 {
	margin: 0px 0px 15px;
}

/*reset*/

#sapporo-special-contents-area body,
#sapporo-special-contents-area div,
#sapporo-special-contents-area dl,
#sapporo-special-contents-area dt,
#sapporo-special-contents-area dd,
#sapporo-special-contents-area ul,
#sapporo-special-contents-area ol,
#sapporo-special-contents-area li,
#sapporo-special-contents-area h1,
#sapporo-special-contents-area h2,
#sapporo-special-contents-area h3,
#sapporo-special-contents-area h4,
#sapporo-special-contents-area h5,
#sapporo-special-contents-area h6,
#sapporo-special-contents-area pre,
#sapporo-special-contents-area form,
#sapporo-special-contents-area fieldset,
#sapporo-special-contents-area input,
#sapporo-special-contents-area textarea,
#sapporo-special-contents-area p,
#sapporo-special-contents-area blockquote,
#sapporo-special-contents-area th,
#sapporo-special-contents-area td {
	margin:0;
	padding:0;
}

#sapporo-special-contents-area table {
	border-collapse:collapse;
	border-spacing:0;
}

#sapporo-special-contents-area fieldset,
#sapporo-special-contents-area img {
	border:0;
}

#sapporo-special-contents-area address,
#sapporo-special-contents-area caption,
#sapporo-special-contents-area cite,
#sapporo-special-contents-area code,
#sapporo-special-contents-area dfn,
#sapporo-special-contents-area em,
#sapporo-special-contents-area strong,
#sapporo-special-contents-area th,
#sapporo-special-contents-area var {
	font-style:normal;
	font-weight:normal;
}

#sapporo-special-contents-area ol,
#sapporo-special-contents-area ul {
	list-style:none;
}

#sapporo-special-contents-area caption,
#sapporo-special-contents-area th {
	text-align:left;
}

#sapporo-special-contents-area h1,
#sapporo-special-contents-area h2,
#sapporo-special-contents-area h3,
#sapporo-special-contents-area h4,
#sapporo-special-contents-area h5,
#sapporo-special-contents-area h6 {
	font-size:100%;
	font-weight:normal;
}

#sapporo-special-contents-area q:before,
#sapporo-special-contents-area q:after {
	content:'';
}

#sapporo-special-contents-area abbr,
#sapporo-special-contents-area acronym {
	border:0;
}

#sapporo-special-contents-area hr {
	display: none;
}

#sapporo-special-contents-area #nav{
	clear: both;
	width: 100%;
	min-width: 1080px;
	height: 72px;
	position: absolute;
	margin-top: -72px;
	background: url(../../img/shared/navi/bg.jpg) center no-repeat;
	background-color: #C7AF69;
	z-index: 2;
}

#sapporo-special-contents-area #nav ul{
	width:950px;
	margin:0 auto;
	padding:0;
	position:relative;
}

#sapporo-special-contents-area #nav ul li{
	float:left;
	list-style:none;
	margin-right:2px;
}


#sapporo-special-contents-area .nav_back{
	width:100%;
	min-width:950px;
	height:75px;
	margin:0 auto;
    background: url(../../img/shared/navi/bg.jpg) center no-repeat;
    background-color: #C7AF69;
}

#sapporo-special-contents-area #sapporo-footer-area{
	margin-bottom: -1.5em;
	min-width: 1056px;
}


#sapporo-special-contents-area #sapporo-topicpath-area{
	position:relative;
}
